Commit c6697bf8 authored by Xavier Guimard's avatar Xavier Guimard

Declare compliance with policy 4.4.0

parent be619672
......@@ -14,7 +14,7 @@ Build-Depends: debhelper-compat (= 12),
node-rimraf,
node-lru-cache (>= 4.0~),
pkg-js-tools
Standards-Version: 4.3.0
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cross-spawn-async
Vcs-Git: https://salsa.debian.org/js-team/node-cross-spawn-async.git
Homepage: https://github.com/IndigoUnited/node-cross-spawn-async#readme
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment